/*---------------------------------------------------------------------------*/
/*                             ヘッダーメニュー(サービスパネル)                       */
/*---------------------------------------------------------------------------*/
.tv_list_title{
    text-align: center;
    margin: auto;
}

.tv_headmenu{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    vertical-align: auto;
    margin-bottom:1em;
	font-size:clamp(13px, 2vw, 16px);/*20260523追加亜*/
}

.float-top{
    float:left;
    width:200px;
    margin:4px;/*2% 1%;から変更2026.4.8*/
    position:relative;
    background: #e6e6e6;/* 背景色 */
    border-radius: 20px;/* 角丸 */
    /*  border: 1px solid #A5A5A6;ボーダー*/
    padding: 8px;
    text-align:center;
/*transition: transform .3s ease;ゆっくり変化させる */
}


.float-top:hover {
    background: #000a9b;
    color: #FFF;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
    opacity: 0.9 ;
    transform: scale(1.01);
}

.title_h2 {
 border-left:1em solid #90ee90;
/* border-bottom:1px solid #cd0000;*/
 font-weight:bold;
 margin:3em 0 0.5em 2px;
 padding:1em 0.5em;
 width:100%;
}
.title_h3{
	color:red;
	font-size:x-large;
	text-align:center;
}
/* ----- ▼　スマホ用　▼ @media (max-width: 767px) {
/* -----    　　　　　　　　 ▼表示領域が767px未満の場合  ---------------------------　*/
@media screen and (max-width:767px) {
/*
.tv_headmenu{
    width:100%;
    gap: 8px; 要素間の隙間
}
*/

.float-top{
    width:180px;
}

.title_h2 {
 border-left:7px solid #90ee90;
/* border-bottom:1px solid #cd0000; */
 font-weight:bold;
 margin:1em 0 2px 2px;
 padding:5px;
}

}